body {
        font-family: sans-serif;
        text-align: center;
    }


    #result {
        margin: 0px 0;
        font-weight: bold;
        padding: 0 10px;
    }

    .correct {font-size: 18px; color: #000; }
    .incorrect {font-size: 18px; color: #000;}

    .select-css {
        cursor: pointer;
        font-size: 20px;
        padding-left: 20px;
        font-weight: bold;
        color: #FFF;
        border-radius: 0;
        height: 55px;
        width: 100%;
        border: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-color: #555;
        background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
            linear-gradient(to bottom, #777 0%, #777 100%);
        background-repeat: no-repeat, repeat;
        background-position: right .7em top 50%, 0 0;
        background-size: .65em auto, 100%;
    }

    .select-css::-ms-expand {
        display: none;
    }

    .select-css:hover {
        background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
            linear-gradient(to bottom, #888 0%, #888 100%);
    }

    .select-css:focus {
        outline: none;
    }

    .container {
        max-width: 400px;
        margin: 20px auto;
        display: flex;
        justify-content: center;
        flex-direction: column;
        position: relative;
        background: #000;
        color: #000;
    }

    .game-container {
        width: 360px;
        margin: 20px auto;
        border: 5px solid #FFF;
        background: #FFF;
        color: #000;
    }

    .game-container h1 {
        text-align: center;
        margin: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 50px;
        font-weight: bold;
        color: #FFF;
        background: #000;
    }

    .cb {
        margin: 0px 12px 12px 12px;
        height: 40px;
        color: #FFF;
        font-size: 30px;
        font-weight: bold;
        background-color: #000;
        display: none;
        border: none;
        cursor: pointer;
    }

    .cb:hover,
    .cb:active {
        color: #888;
    }

    .question {
        width: auto;
        margin: 0px auto;
        padding: 20px 10px;
        background: #CCC;
        color: #000;
        font-weight: bold;
        font-size: 20px;
    }

    /* Estilos para cada categoría */
    .category-geography,
    .category-history,
    .category-art,
    .category-sports,
    .category-science {
        height: 45px;
        color: #FFF;
        font-size: 25px;
        font-weight: bold;
    }
    .category-science {background-color: #42a980 !important;}
    .category-geography {background-color: #427ca9 !important;}
    .category-history {background-color: #a97542 !important;}
    .category-art {background-color: #a94442 !important;}
    .category-sports {background-color: #655398 !important;}




.options-button {
    width: 100%;
    height: 50px;
    border: none;
    border-bottom: 2px solid #ccc;
    background-color: #FFF;
    cursor: pointer;
    font-size: 20px;
    }

.options-button:hover {

    background-color: #EEE;

    }





.next {
    width: 100%;
    height: 65px;
    border: none;
    background-color: #000;
    cursor: pointer;
    font-size: 50px;
    text-align: center;
    color: #FFF;
    }

.next:hover {color: #888;}


        @keyframes moveText {
            0% {
                transform: translateX(0);
            }
            25% {
                transform: translateX(30%);
            }
        }

        /* Estilo adicional para el texto del botón */
        .next span {
            display: inline-block;
            animation: moveText 2s linear infinite;
            font-weight: bold;
        }
